BEEM - Android XMPP - Feature #255

Accessing open chats
04/12/2010 07:47 PM - Anonymous

Status: Closed Start date: 04/12/2010
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.5

Description

Currently there is no way to access the list of open chats directly from the contact list. | have to click on a contact to initiate a chat,
and then click on switch chats. Please add a button to access the list of open chats. Thanks.

Associated revisions
Revision 789:236¢54f9145d - 07/23/2010 01:32 PM - Nikita Kozlov

Feature #255: adding a chat list button in contact list menu

Revision 789:236¢54f9145d - 07/23/2010 01:32 PM - Nikita Kozlov

Feature #255: adding a chat list button in contact list menu

History

#1 - 05/04/2010 01:20 AM - Frédéric Barthéléry

- Target version set to 0.1.4

#2 - 06/14/2010 10:04 PM - Nikita Kozlov
- Status changed from New to Assigned

- Assignee set to Nikita Kozlov

#3 - 07/05/2010 09:57 AM - Frédéric Barthéléry

- Target version changed from 0.1.4 to 0.1.5

#4 - 07/23/2010 01:48 PM - Nikita Kozlov
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#5 - 09/21/2010 12:29 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
